Jobs

Abort a running job

POST
/jobs/{job_id}/abort

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

job_id*string

Response Body

Successful Response

application/json
  1. response

Response for aborting a job.

success*Success

Whether the abort operation was successful.

job_id*Job Id

Unique identifier for the aborted job.

status*Status

New status of the job after abort.

cancelled_tasks*Cancelled Tasks

Number of internal tasks that were cancelled.

message*Message

A message describing the abort result.

curl -X POST "https://example.com/jobs/string/abort"
{  "success": true,  "job_id": "string",  "status": "string",  "cancelled_tasks": 0,  "message": "string"}